package com.pcloud.book.cultivate.dao;

import com.pcloud.book.cultivate.entity.Cultivate;
import com.pcloud.common.core.dao.BaseDao;

import java.util.List;

public interface CultivateDao extends BaseDao<Cultivate> {
    Cultivate getByWechatUserId(Long wechatUserId);

    List<Cultivate> getAllOrderByStar();
}
